<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Your Project</title>
        {% load static %}
        <link rel="stylesheet" type="text/css" href="{% static 'css/flow.css' %}">
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    {% if user.is_authenticated %}
                        <li>
                            <a href="{% url "home" %}">Home</a>
                        </li>
                        <li>
                            <a href="{% url 'list_projects' %}">My projects</a>
                        </li>
                        <li>
                            <a href="{% url 'show_my_tasks' %}">My tasks</a>
                        </li>
                        <li>
                            <a href="{% url 'logout' %}">Logout</a>
                        </li>
                    {% else %}
                        <li>
                            <a href="{% url 'login' %}">Login</a>
                        </li>
                        <li>
                            <a href="{% url 'signup' %}">Sign Up</a>
                        </li>
                    {% endif %}
                </ul>
            </nav>
        </header>
        <main>
        {% block content %}{% endblock %}
        </main>
        <footer id="footer">
            <p>🌊 Feel the flow state 🌊</p>
        </footer>
    </body>
</html>
